/*
Theme Name: Botiga Child
Theme URI: https://athemes.com/theme/botiga/
Template: botiga
Author: aThemes
Author URI: https://athemes.com
Description: Launch your store with Botiga. A beautiful theme that is optimized for both the block editor and Elementor. We proudly introduce Botiga, with a modern and clean design that will effortlessly match your brand. Botiga has been developed from the ground up with clean code for optimal performance. You’ll get a mobile-optimized theme that looks and works great on any device and comes with plenty of customization options as well. Discover the theme that will transform your online business.
Tags: e-commerce,custom-menu,custom-logo,grid-layout,featured-images,right-sidebar,left-sidebar,custom-colors,editor-style,theme-options,threaded-comments,translation-ready,blog,one-column,two-columns,rtl-language-support,custom-background,custom-header,footer-widgets,post-formats,wide-blocks
Version: 2.4.4.1778091325
Updated: 2026-05-06 12:15:25

*/
text-align: start!important;
	display: -webkit-box;
  -webkit-line-clamp: 3;       /* Número de líneas a mostrar */
  -webkit-box-orient: vertical;
  overflow: hidden;            /* Necesario para ocultar el exceso */
}
ul.products li.product {
	text-align: start!important;
}
.botiga-tabs-style1 .woocommerce-tabs ul.tabs a {
	font-size: 20px;
	font-weight: 600;
}
.product-gallery-summary .product_title {
    color: #2656dd;
}
.woocommerce-breadcrumb a {
    font-size: 16px;
}
.botiga-dropdown .nav-menu .sub-menu .menu-item {
	width: 300px
}
.bhfb .main-navigation .sub-menu.botiga-dropdown-ul a.botiga-dropdown-link {
	padding: 3px 15px;
	font-weight: 400;
}
.product-gallery-summary .woocommerce-Price-amount {
	font-weight: 600;
    font-family: montserrat;
}
.social {
	display: flex;
}
.related.products {
    display: none !important;
}
.widget_price_filter .price_slider_amount .price_label {
	font-size: 14px;
  font-weight: 600;
}
.widget .widget-title {
	font-weight: 700;
	font-size: 18px;
}
.wc-block-components-checkbox__label {
	font-size: 17px;
}
.widget ul li {
    padding-bottom: 3px;
}
.sku_wrapper {
	font-weight: 600;
}
.stock.in-stock {
	font-weight: bold;
}
.widget-area {
	background-color: #cccccc2e;
}
.woocommerce-page-header {
    padding-top: 20px;
    padding-bottom: 10px;
}
.widget_shopping_cart .widget_shopping_cart_content .product_list_widget {
	font-size: 16px;
}

.textwidget.custom-html-widget {
	font-size: 22px;
}
.bhfb.bhfb-header .bhfb-component-logo {
	padding-left: 10%;
}
.botiga-ajax-search__item-price {
	font-size: 14px;
}
.woocommerce-account .woocommerce-form-login, .woocommerce-account .woocommerce-form-register {
	max-width: 600px;
  margin: 0 auto;
}
i.fa.fa {
  font-size: 24px;
	color: #0000ff;
}

i.fa.fa-mobile,.fa.fa-envelope,.fa.fa-thumbtack {
	margin-right: 13px;
}
div.contacto-wrapper2, .social2 {
	display: none;
}
.woocommerce div.contacto-wrapper, .woocommerce-cart .contacto-wrapper, .woocommerce-checkout .contacto-wrapper {
	display: none!important;
}
.woocommerce div.contacto-wrapper2, .woocommerce-cart .contacto-wrapper2, .woocommerce-checkout .contacto-wrapper2 {
	display: inline-block !important;
	margin-right: 5px;
}
.woocommerce .social2 {
	display: inline-flex!important;
}
.emoji-woo {
	margin-right: 8px;
}
.contacto-wrapper {
  display: flex !important;
  flex-direction: column !important;
  gap: 15px !important;
}
.bhfb-footer .bhfb-row {
	margin-top: 30px;
}
#ppc-button-product, 
.paypal-buttons, 
.woocommerce-paypal-payments-product-button-container {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
}
.bhfb.bhfb-mobile_offcanvas .main-navigation  {
	font-size: 18px;
	font-weight: 600;
}
.widget ul {
	font-size: 16px;
}
a.wc-block-components-product-name {
	font-size: 16px!important;
}
.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__header, .wc-block-cart table.wc-block-cart-items .wc-block-cart-items__header, .wc-block-cart .wc-block-cart__totals-title {
	font-size: 1.1125rem !important;
}
.wp-block-woocommerce-checkout-order-summary-block {
  font-size: 16px!important;
}

.wpb-ea-post-carousel .post-info .post-content a, .wp-block-cart-cross-sells-product__product-title {
    /* Convertimos el enlace en un bloque para que acepte altura */
    display: -webkit-box !important;
    display: block; 
    
    /* Forzamos las 3 líneas */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;

    /* Forzamos la altura fija (ajusta los px según tu fuente) */
    height: 55px !important; 
    line-height: 16px !important; /* Altura de cada línea */
    
    text-decoration: none; /* Opcional: quita el subrayado si aparece */
}
h3.wc-block-components-product-title {
	font-size: 16px;
}
h2.wp-block-heading.has-large-font-size {
	font-size: 1.4em !important;
}

.wpb-ea-product-price {
	margin-top: 8px;
	font-size: 20px!important;
}

/* Hacer que los productos de la tienda tengan la misma altura */
@media (min-width: 768px) {
    ul.products {
        display: flex;
        flex-wrap: wrap;
    }
    
    ul.products li.product {
        display: flex;
        flex-direction: column;
        justify-content: space-between; /* Alinea los elementos */
    }

    /* Empuja el botón al final de la caja */
    ul.products li.product .button {
        margin-top: auto;
    }
	
    .wpb-ea-post-carousel .post-info .post-content a {
        -webkit-line-clamp: 2; /* Quizás solo 2 líneas en móvil */
        height: 2.7em !important; /* Ajustado a 2 líneas */
    }
}
@media (min-width: 1025px) {
    .bhfb-header .bhfb-main_header_row .bhfb-column-2 {
        justify-content: center;
        min-width: 1100px;
    }
}

@media (max-width: 765px) {
	.bhfb.bhfb-header .bhfb-component-logo {
	padding-left: 1%;
}
}


